<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" />
    <link rel="stylesheet" href="https://res.wx.qq.com/open/libs/weui/2.4.0/weui.min.css">

    <script src="/static/js/public/reset.js"></script>
    <link href="/static/css/public/reset.css" rel="stylesheet" />
    <link href="/static/css/public/public.css" rel="stylesheet" />

    <link href="/static/css/20324/3.css" rel="stylesheet" />
    <title>四川江口醇隆鼎酒业有限公司</title>
</head>

<body>
    <div class="container">
        <div class="page tabbar js_show" style="height: 100%;">
            <div class="page__bd" style="height: 100%;">
                <div class="weui-tab">
                    <div class="weui-tab__panel body">
                        <div class="top-img">
                            <img style="width:100%" src="/static/images/20324/3/banner.png" />
                        </div>
                        <!-- 真伪查询 -->
                        <div class="cxbd bd ">
                            <div class="label">
                                <img id="labelImg" src="" />
                            </div>
                            <div class="tips_fonts" style="text-align:left">
                                <p>
                                    请用手触摸实物标签上的结构三维码，是否有明显凹感，并认真核对是否与上图信息一致，相符则为真品，否则谨防假冒。
                                </p>
                            </div>
                            <div style="width:85%;height:auto;margin:0 auto;margin-top:-1.2rem">
                                <hr style="width:100%;height:0.5px;background:white;overflow:hidden;" />
                                <div class="label-info">
                                    <ul class="infos">
                                        <li><span class="info-title">物品名称:</span><span class="info-intro">江口醇魁酒</span>
                                        </li>
                                        <li><span class="info-title">单位名称:</span><span
                                                class="info-intro">四川江口醇隆鼎酒业有限公司</span></li>

                                    </ul>
                                </div>
                            </div>
                            <div class="btn">
                                <p class="AI_tips" id="ai">AI验证</p>
                            </div>
                        </div>

                        <!-- 企业介绍 -->

                        <div class="qyjs bd ">
                            <div class="introduce">
                                <p class="com-info">
                                    &emsp;&emsp;
                                    四川江口醇酒业位于平昌县江口镇，属巴中市国有控股企业。始创于1879年。公司先后荣获“中华老字号”、“中国驰名商标”、“国家地理标志保护产品”、“四川省非物质文化遗产”、“川酒十朵小金花”等殊荣。<br>
                                    &emsp;&emsp;
                                    公司以生产经营魁酒系列、龙酒系列、大酱系列、醇和年份系列产品为主营业务，形成“江口醇”产品的价值表达，构筑起江口醇从全国市场到区域市场的全系列产品矩阵；兼有江口醇老酒坛、诸葛酿等产品出口海外，拓展国际市场。<br>
                                    &emsp;&emsp;
                                    公司自2000年设立酒类研究所以来，持续加大科技创新平台建设，迄今成立了“巴中市院士（专家）工作站”“四川省博士后科研工作站”“四川省劳模工匠和人才创新工作室”“巴中市技能大师工作室”等研发机构。江口醇酒业创新平台先后被认定为四川省企业技术中心、四川省酒类窖中窖复式发酵工程技术研究中心。<br>
                                    &emsp;&emsp;
                                    江口醇秉承“以人为本，和谐共赢”的企业文化，坚持走“绿色科技，健康发展”之路，致力于成为中国醇和型白酒创领者。
                                </p>
                                <div class="com-info" style="margin-top: 1rem;">
                                    <p> 公司地址：四川省平昌县江口镇酒乡路2号</p>
                                    <p> 电 话：0827-6297528</p>
                                    <p> 网 址：www.scjkc.com.cn</p>
                                </div>
                                <img class="footer-logo" src="/static/images/20324/3/footer.png" />
                            </div>
                        </div>
                        <!-- 产品展示 -->
                        <div class="cpzs bd">

                            <img class="chanpin" src="/static/images/20324/3/productinfo.png" />
                            <img class="chanpin" src="/static/images/20324/3/footerinfo.png" />

                        </div>
                    </div>




                    <div class="weui-tabbar">
                        <div id="zw" class="weui-tabbar__item eye">
                            <div class="weui-tabbar__icon">
                                <img src="/static/images/20324/3/zwcs.png" />
                            </div>
                            <p class="weui-tabbar__label">真伪查询</p>
                        </div>
                        <div id="qy" class="weui-tabbar__item">
                            <div class="weui-tabbar__icon">
                                <img src="/static/images/20324/3/aboutus.png" />
                            </div>
                            <p class="weui-tabbar__label">企业介绍</p>
                        </div>
                        <div id="cp" class="weui-tabbar__item bar_border">
                            <div class="weui-tabbar__icon">
                                <img src="/static/images/20324/3/cpzs.png" />
                            </div>
                            <p class="weui-tabbar__label">产品展示</p>
                        </div>
                        <div id="gzh" class="weui-tabbar__item bar_border">
                            <div class="weui-tabbar__icon">
                                <img src="/static/images/20324/3/vxgzh.png" />
                            </div>
                            <p class="weui-tabbar__label">公众号</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="authorBox" id="authorBox" style="display:none">
        <img class="icon_right" src="/static/images/public/gg.png" />
        <p class="point_authorBox">已通过验证！</p>
    </div>

    <script src="https://res.wx.qq.com/open/js/jweixin-1.2.0.js"></script>
    <script src="/static/js/jquery-2.1.0.min.js"></script>
    <script src="/static/js/public/public.js"></script>
    <script src="/static/js/public/swiper.js"></script>
    <script>
        tj_public.showLoading();
        tj_public.wxInit({
            wx_officail_account_id: 6,
            url: window.location.href
        })
        $(function () {
            var carousel = new Swiper("#carousel", {
                speed: 1000,
                autoplay: {
                    disableOnInteraction: false,
                }, effect: 'slide',
                loop: true, roundLengths: true,
                pagination: {
                    el: '.swiper-pagination',
                    dynamicBullets: true,

                }

            })
            let isAccess = tj_public.getQueryString('access');
            if (isAccess === '1') {
                access();
            }

            function access() {
                $("#authorBox").fadeIn();
                setTimeout(function () {
                    $("#authorBox").fadeOut();
                }, 3000)
            }



            wx.ready(function () {
                tj_public.getAddress(function (lat, lng) {
                    getInfo(lat, lng)
                })
            })
            wx.error(function (res) {
                getInfo(0, 0)
            });


            function getInfo(lat, lng) {
                $.ajax({
                    url: '/wx/label/scan_record/',
                    data: { lat: lat, lng: lng, uid: '{{consumer_id}}', compid: 20324, fwcode: '{{label_code}}' },
                    success: function (res) {
                        if (res.e === '') {
                            tj_public.hideLoading();
                            $("#labelImg").attr("src", res.img);
                        } else {
                            alert('网络超时！')
                        }
                    }, error: function () {
                        alert('网络超时！')
                    }
                })
            }

            $('#ai').on('click', function () {
                window.location.href = 'https://tjfnew.china315net.com/tjswm/ai/route/route.ashx?compid=32885&cpid={{label_code}}';
            });
            $('#gzh').on('click', function () {

                $("#qy").removeClass('choosed')
                $("#zw").removeClass('choosed')
                $("#cp").removeClass('choosed')
                $("#gzh").addClass('choosed')
                window.location.href = "https://mp.weixin.qq.com/mp/profile_ext?action=home&__biz=MzkwNjE4ODg2MQ==#wechat_redirect";
            });
            $('.weui-tabbar__item').on('click', function () {
                document.body.scrollTop = document.documentElement.scrollTop = 0;
                $('.bd').hide()
            });
            $('#zw').on('click', function () {
                $('.cxbd').show()

                $("#qy").removeClass('choosed')
                $("#zw").addClass('choosed')
                $("#cp").removeClass('choosed')
                $("#gzh").removeClass('choosed')
            });
            $('#qy').on('click', function () {
                $('.qyjs').show()

                $("#qy").addClass('choosed')
                $("#zw").removeClass('choosed')
                $("#cp").removeClass('choosed')
                $("#gzh").removeClass('choosed')
            });
            $('#cp').on('click', function () {
                $('.cpzs').show()

                $("#qy").removeClass('choosed')
                $("#zw").removeClass('choosed')
                $("#cp").addClass('choosed')
                $("#gzh").removeClass('choosed')
            });
        });

    </script>
</body>

</html>